const path = require('path');
const config = {
    '/activityVist/addTimesForActivity': {
        data: './json/addTimesForActivity.json'
    },
    '/projectx/3/join_4/join.do': {
        data: './json/join.json'
    },
    '/projectx/3/join_2/times.do': {
        data: './json/times.json'
    },
    
}

for (let item in config) {
    if (config.hasOwnProperty(item))
        config[item].path = path.resolve(__dirname, config[item].data);
}
module.exports = config;